<%@ page contentType="application/vnd.ms-excel" language="java" import="java.util.*,com.util.WriteExcel" pageEncoding="GBK"%><%
response.setHeader("Content-Disposition","attachment;filename=kawayi.xlsx");//指定下载的文件名
response.setContentType("application/vnd.ms-excel");
WriteExcel  we=new WriteExcel();
we.getExcel(response.getOutputStream());
%>